<?php
$strTableName="List Management";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="customer_list";

$gstrOrderBy="ORDER BY idCL DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(1, (0 ? "ASC" : "DESC"), "idCL");
$gsqlHead="Select idCL,  `Customer Name`,  Address,  City,  `State`,  Country,  `Postal Code`,  `Web address`,  Area,  Customer_Category,  `Breif About the Company`,  `Existing Setup`,  `Interaction Summary`,  `Commercial Summary`,  `Customer Status`,  Region,  `Last Updated on`,  MonthName(`Last Updated on`) AS `LU-Month`,  Year(`Last Updated on`) AS `LU-Year`,  `Created on`,  `Assigned Executive`,  `Assigned Date`";
$gsqlFrom="FROM customer_list";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/List_Management_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_List_Management;
$eventObj = &$tableEvents["List Management"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>